<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>List Link</source>
            </trans-unit>
            <trans-unit id="properties.title" xml:space="preserve">
                <source>Title</source>
            </trans-unit>
            <trans-unit id="properties.title.ui.inline.editorOptions.placeholder" xml:space="preserve">
                <source>Title…</source>
            </trans-unit>
        </body>
    </file>
</xliff>
